 body {
        margin: 0;
        padding: 0;
        font-family: Arial, Helvetica, sans-serif;
    }
 
  
   #map { 	  
	  height: 600px; 
	  }
  
  @media screen and (max-height: 900px) {  
	  #map { 	  
	  height: 550px; 
	  }
  }
  
  #mapID {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
    }
    
    
